## ruby-platform 0.4.0

=== debian/changelog ===
ruby-platform (0.4.0-2) unstable; urgency=low

  * Add debian/ruby-platform-licence.mbox which contains the confirmation that
    the licence is BSD like stated on the website and not LGPL as stated in
    the README

 -- Laurent Bigonville <bigon@debian.org>  Thu, 24 May 2012 11:47:47 +0200

ruby-platform (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #658897)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 11 May 2012 16:53:01 +0200
