=== debian/control ===
Source: ruby-platform
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/git/pkg-ruby-extras/ruby-platform.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-platform.git;a=summary
Homepage: http://rubyforge.org/projects/platform/
XS-Ruby-Versions: all

Package: ruby-platform
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Hopefully robust platform sensing for ruby
 Platform is a ruby library which figures out what platform Ruby is running
 on. It's doing the obvious thing of parsing RUBY_PLATFORM but doing it
 systematically and it is being tested to make sure it handles 99% of
 cases right.
